<div class='content' id="map-wrapper">
    <div class="content-block">
        <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Ac3506289bea7a567da718b303273b01132148c867f3efe6046847341f2a1203e&amp;width=100%25&amp;height=1000&amp;lang={{this.selectedLanguage}}&amp;scroll=true"></script>
    </div>
    {{> langForm}}
</div>